/** Shopify CDN: Minification failed

Line 42:46 Unexpected "{"
Line 42:55 Expected ":"
Line 42:87 Unexpected "{"
Line 43:20 Expected identifier but found whitespace
Line 43:22 Unexpected "{"
Line 43:31 Expected ":"
Line 43:64 Expected ":"
Line 45:49 Unexpected "{"
Line 45:58 Expected ":"
Line 45:93 Unexpected "{"
... and 18 more hidden warnings

**/
    .more-in-collection__grid {
      position: relative;
      display: grid;
      grid-auto-flow: column;
      grid-auto-columns: calc((100% - 20px) / 5);
      gap: 5px;
      overflow-x: auto;
      scroll-snap-type: x mandatory;
      -webkit-overflow-scrolling: touch;
    }
    
    
    @media screen and (min-width: 1400px) {
      .more-in-collection__grid {
        grid-auto-columns: calc((100% - 10px) / 5);
      }
    }
    @media screen and (min-width: 990px) and (max-width: 1399px) {
      .more-in-collection__grid {
        grid-auto-columns: calc((100% - 10px) / 4);
      }
    }
    @media screen and (max-width: 989px) {
      .more-in-collection__grid {
        grid-auto-columns: calc((100% - 10px) / 3);
      }
      .more-in-collection.mobile-padding-top-{{ section.settings.mobile_padding_top }} {
        padding-top: {{ section.settings.mobile_padding_top }}px !important;
      }
      .more-in-collection.mobile-padding-bottom-{{ section.settings.mobile_padding_bottom }} {
        padding-bottom: {{ section.settings.mobile_padding_bottom }}px !important;
      }
    }
    @media screen and (max-width: 768px) {
      .more-in-collection__grid {
        grid-auto-flow: row;
        grid-template-columns: repeat(2, auto);
      }
    }
    @media screen and (max-width: 376px) {
      .more-in-collection__grid {
        grid-auto-flow: row;
        grid-template-columns: repeat(1, auto);
      }
    }

    .recommended-products__wrapper {
      position: relative;
    }

    [data-store-original-price-value] {
      color: #999;
      font-weight: 400;
      text-decoration: line-through;
      font-size: 14px;
    }
    
    @media screen and (min-width: 1400px) {
      .more-in-collection__grid {
        grid-auto-columns: calc((100% - 10px) / 5);
      }
    }
    @media screen and (min-width: 990px) and (max-width: 1399px) {
      .more-in-collection__grid {
        grid-auto-columns: calc((100% - 10px) / 4);
      }
    }
    @media screen and (max-width: 989px) {
      .more-in-collection__grid {
        grid-auto-columns: calc((100% - 10px) / 3);
      }
      .more-in-collection.mobile-padding-top-{{ section.settings.mobile_padding_top }} {
        padding-top: {{ section.settings.mobile_padding_top }}px !important;
      }
      .more-in-collection.mobile-padding-bottom-{{ section.settings.mobile_padding_bottom }} {
        padding-bottom: {{ section.settings.mobile_padding_bottom }}px !important;
      }
    }
    @media screen and (max-width: 768px) {
      .more-in-collection__grid {
        grid-auto-flow: row;
        grid-template-columns: repeat(2, auto);
      }
    }
    @media screen and (max-width: 376px) {
      .more-in-collection__grid {
        grid-auto-flow: row;
        grid-template-columns: repeat(1, auto);
      }
    }
    
    .recommended-products__wrapper.more-in-collection__grid {
        -webkit-overflow-scrolling: touch;
        scroll-snap-type: x mandatory;
        overflow-x: auto;
        scroll-behavior: smooth;
        scrollbar-width: thin;
        scrollbar-color: #35454E #d9d9d9;
        padding-bottom: 40px;
    }

    .recommended-products__wrapper.more-in-collection__grid::-webkit-scrollbar {
        height: 2px;
        background: #d9d9d9;
        border-radius: 10px;
    }
    .recommended-products__wrapper.more-in-collection__grid::-webkit-scrollbar-thumb {
        background: #35454E;
        border-radius: 10px;
        height: 4px;
    }
    .recommended-products__wrapper.more-in-collection__grid::-webkit-scrollbar-thumb:hover {
        background: #35454E;
    }
    .recommended-products__wrapper.more-in-collection__grid::-webkit-scrollbar-corner {
        background: #d9d9d9;
    }
    .recommended-products__wrapper.more-in-collection__grid::-webkit-scrollbar-track {
        background: transparent;
        border-radius: 4px;
        height: 4px;
    }

common-swiper .swiper-slide {
    height: unset;
}

/* dimension */
details .section--pdp-additional-info {
  padding-bottom: 10px;
}
.section--pdp-additional-info {
  font-size: 14px;
}

.section--pdp-additional-info + .section--pdp-additional-info {
  margin-top: 24px;
}

.info-top__title {
  font-size: 14px;
  font-weight: 600;
  line-height: 150%;
  color: #434341;
  margin: 0 0 12px 0;
}
.info-top__right img {
    height: auto;
    max-width: 50%;
}
.info-top__left {
  display: flex;
  row-gap: 17px;
}
.info-top__left > * {
  width: 50%;
}
.info-top__left-title {
    color: #434341;
    margin: 0 0 15px 0;
    font-size: 14px;
    line-height: 150%;
}
.info-top__left-item__content {
    display: flex;
    flex-direction: column;
    line-height: 180%;
}
.info-top__left-item__content__item {
  position: relative;
  padding-left: 7px;
}
.info-top__left-item__content__item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    transform: translateY(-50%);
    bottom: 0;
    --size: 3px;
    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    background: #434341;
}
.info-top__left-item__content__item__title:after {
    content: ":";
}
.section--pdp-additional-info .info-top__left-item__title {
    font-weight: 600;
    font-size: 14px;
    line-height: 180%;
}
.product-below-media-info__content.variant-dimensions .info-top__left-item + .info-top__left-item {
  margin-top: 17px;
}
.section--pdp-additional-info .file-name {
  max-width: calc(100% - 28px);
}
@media (max-width: 1200px) {
    .section--pdp-additional-info .info-top {
        padding: 0;
    }
    .section--pdp-additional-info  .info-top__right img {
        max-width: 100%;
    }
    .info-bottom__item {
        width: 100% !important;
    }
    .info-bottom__item--pc-only {
        display: none !important;
    }
}
@media (max-width: 768px) {
    .section--pdp-additional-info .info-top__left {
        flex-direction: column;
    }
    .section--pdp-additional-info .info-top__left > *{
        width: 100%;
    }
}
/* dimension end */

/* pdp product details table */
details .section--product-info-table {
  padding-bottom: 10px;
}
.section--product-info-table .section-content {
  background: #fff;
  color: #434341;
}
  .section--product-info-table .info-bottom {
    --border-color: rgba(228, 228, 228, 1);
      display: flex;
      flex-wrap: wrap;
      font-size: 14px;
      border-top: 1px solid var(--border-color);
      border-left: 1px solid var(--border-color);
      border-right: 1px solid var(--border-color);
  }

  .section--product-info-table .info-bottom__title {
      background: #F1ECE2;
      padding: 12px 26px;
      font-weight: 700;
      line-height: 1em;
      vertical-align: middle;
      color: #434341;
  }

  .section--product-info-table .info-bottom__item {
      display: flex;
      width: 50%;
      justify-content: space-between;
      border-bottom: 1px solid var(--border-color);
      color: var(--Color, rgba(67, 67, 65, 1));
      font-size: 14px;
  }
  .section--product-info-table .info-bottom__item > * {
      padding: 7px 14px;
  }
  .section--product-info-table .info-bottom__item-title {
      font-weight: 600;
      flex: 1;
  }
  .section--product-info-table .info-bottom__item-value{
      width: 50%;
  }
  @media screen and (max-width: 768px) {
    .section--product-info-table .info-bottom__title {
      background: transparent;
      color: #434341;
      padding-left: 11px;
      font-size: 14px;
    }
    .section--product-info-table .info-bottom,
    .section--product-info-table .info-bottom__item {
      border: none;
      font-size: 12px;
    }
    .section--product-info-table .info-bottom__item > * {
      padding: 6px 11px;
    }
    .section--product-info-table .info-bottom__item:nth-child(2n+1) {
      background: #F7F5F0;
    }
    .product-below-media-info__content.variant-dimensions .info-top__left-item {
      width: 100%;
      margin-bottom: 0;
    }
    .product-below-media-info__content.variant-dimensions .info-top__left-item + .info-top__left-item {
      margin-top: 10px;
    }
    .product-below-media-info__content.variant-dimensions .info-top__left-item__content {
      margin-top: 7px;
    }
    .section--pdp-additional-info + .section--pdp-additional-info {
      margin-top: 24px;
    }
  }
/* product details table end */

.pdp-cross-sell-products {
  padding: 14px;
  margin: 14px 0px 8px;
  background-color: rgb(244, 244, 244);
  border-radius: 12px;
  border-width: 0px;
}
.pdp-cross-sell-products__title {
    font-size: 18px;
    font-weight: 600;
    margin: 0px 0px 8px;
    padding: 0px;
}
.pdp-cross-sell-products__item {
  display: flex;
  border-color: rgb(228, 231, 236);
  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  gap: 16px;
  background-color: rgb(255, 255, 255);
  padding: 16px;
  margin: 6px 0px;
}
.pdp-cross-sell-products__item img {
  width: 25%;
  max-width: 70px;
  height: auto;
  object-fit: contain;
  aspect-ratio: 4 / 3;
}
.pdp-cross-sell-products__link {
  color: rgb(43, 43, 43);
  font-size: 14px;
  text-decoration: none;
}
.pdp-cross-sell-products__link:hover {
  text-decoration: underline;
}
.pdp-cross-sell-products__info {
  display: flex;
  gap: 8px;
  flex: 1;
  justify-content: space-between;
}
.pdp-cross-sell-products .dom-placholder {
  width: 128px;
}
.pdp-cross-sell-products select {
    background-image: unset;
    background-position: unset;
    background-size: unset;
    background-repeat: unset;
    background-attachment: unset;
    background-origin: unset;
    background-clip: unset;
    font-size: 13px;
    font-weight: 400;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(228, 231, 236);
    border-radius: 6px;
    width: 128px;
    margin: 0px;
    padding: 4px;
}
.pdp-cross-sell-products__actions {
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
  align-items: flex-end;
  gap: 10px;
  margin-bottom: 5px;
}
.pdp-cross-sell-products__price {
  font-size: 14px;
  font-weight: 600;
  text-align: right;
}
.pdp-cross-sell-products__checkbox-wrapper {
  position: relative;
}
.pdp-cross-sell-products input[type="checkbox"] {
  opacity: 0;
}
.pdp-cross-sell-products__checkbox-label {
  color: #fff;
  height: 18px;
  width: 18px;
  background-color: transparent;
  margin: 0px;
  padding: 0px;
  transition: all 0.2s ease;
  border-radius: 4px;
  border: 1px solid #080a0c;
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
}
.pdp-cross-sell-products__checkbox-label svg {
  position: relative;
  top: -1px;
}
.pdp-cross-sell-products input[type="checkbox"]:checked + .pdp-cross-sell-products__checkbox-label {
  background-color: rgb(8, 10, 12);
}
.pdp-cross-sell-products--layout_horizontal .pdp-cross-sell-products__list {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x;
  gap: 10px;
}
.pdp-cross-sell-products--layout_horizontal .pdp-cross-sell-products__item {
  min-width: calc(100% - 20px);
  cursor: grabbing;
  user-select: none;
}
.pdp-cross-sell-products--layout_horizontal .pdp-cross-sell-products__actions {
  margin-bottom: 0;
}

.section--pdp-additional-info .files {
  flex-direction: column;
}

.section--pdp-additional-info .info-top__left-item__content__items {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.section--pdp-additional-info .info-top__left-item__content__items img {
  width: 19px;
  height: auto;
}
.section--pdp-additional-info .info-top__left-item__content__items  a {
  color: var(--1);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.section--pdp-additional-info .file-wrapper {
  width: calc(100% - 28px);
}
@media screen and (max-width: 900px) and (min-width: 769px) {
  .pdp-cross-sell-products select {
    width: auto;
    max-width: 100%;
  }
}

@media screen and (max-width: 1200px) {
  .pdp-cross-sell-products__item {
    padding: 8px;
    gap: 5px;
  }
  .pdp-cross-sell-products__actions {
    gap: 5px;
  }
}

@media screen and (max-width: 768px) {
  .pdp-cross-sell-products {
    padding: 10px 12px;
  }
  .pdp-cross-sell-products__title {
    margin-bottom: 0;
    font-size: 16px;
  }
}


/* on display block */
.pdp-on-display {
  background: #E4E4E4;
  color: #434341;
  padding: 15px 10px;
  border-radius: 4px;
  flex-wrap: wrap;
}
.pdp-on-display [data-is-display] [data-on-display] {
  display: none;
}
.pdp-on-display.displayed {
  background: #E4E4E4;
  color: #434341;
}
.pdp-on-display.displayed [data-is-display] [data-not-displayed] {
  display: none;
}
.pdp-on-display.displayed [data-is-display] [data-on-display] {
  display: block;
}
.display-info {
  display: flex;
  align-items: center;
  line-height: 1.1;
}
.pdp-on-display [data-current-store-address] {
  border: none;
  background: unset;
  padding: 0;
  color: #434341;
}
.pdp-on-display.displayed [data-current-store-address],
.pdp-on-display.displayed [data-current-store-address]  {
  color: #434341;
}
.pdp-on-display [data-current-store-address]:hover {
  text-decoration: underline;
  cursor: pointer;
}
.pdp-on-display [data-current-store-address]:not(:empty) {
  padding-left: 5px;
  margin-left: 5px;
  border-left: 1px solid #434341;
  font-weight: 700;
}
.pdp-on-display.displayed [data-current-store-address]:not(:empty){
  border-left: 1px solid #434341;
}
.pdp-on-display .other-store-btn {
  text-decoration: underline;
  cursor: pointer;
  text-align: right;
  border: none;
  background: none;
  color: #434341;
  padding: 0;
}
.pdp-on-display.displayed .other-store-btn {
  color: #434341;
}
.pdp-on-display-modal__content,
.pdp-shipping-methods__pickup-store-popup .popup-modal__content {
  max-width: 660px;
}
.pdp-on-display-modal button.modal__close-button {
  right: 20px;
  position: absolute;
  top: 20px;
  background: none;
  border: none;
  cursor: pointer;
}
.pdp-on-display-modal .modal__close-button .svg-wrapper {
  width: 20px;
  height: 20px;
}
.pdp-on-display-modal .display-store-list,
.pdp-shipping-methods__pickup-store-popup .display-store-list {
  margin-top: 60px;
  position: relative;
}
.pdp-on-display-modal .display-store-list__title,
.pdp-shipping-methods__pickup-store-popup .display-store-list__title {
  font-size: 22px;
  color: #000000;
  font-weight: 600;
}
.pdp-on-display-modal .display-store-list__title .svg-wrapper,
.pdp-shipping-methods__pickup-store-popup .display-store-list__title .svg-wrapper {
  width: 22px;
  height: 19px;
  margin-right: 10px;
  position: relative;
  top: 3px;
}
.pdp-on-display-modal .current-zipcode {
  color: #000;
  font-size: 14px;
}
.pdp-on-display-modal .current-zipcode [data-zipcode] {
  font-weight: 600;
}
.pdp-on-display-modal li,
.pdp-on-display-modal ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pdp-on-display-modal__content--store-list {
  margin-top: 24px !important;
  max-height: calc(80vh - 200px);
  overflow: auto;
  padding: 0;
}
.pdp-on-display-modal__content--store-list .store-list-item {
  display: flex;
  gap: 30px;
  padding: 9px 30px;
}
.pdp-on-display-modal__content--store-list .store-list-item:nth-child(2n+1) {
  background: #E4E4E4;
}
.pdp-on-display-modal__content--store-list button {
  height: 34px;
  width: 135px;
  background: none;
  border: 1px solid;
  border-radius: 33px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.pdp-on-display-modal__content--store-list .store-address {
  flex: 1;
  font-size: 18px;
  font-weight: 600;
}
.pdp-on-display-modal__content--store-list .store-distance {
  width: 105px;
  font-size: 16px;
  font-weight: 600;
}
.pdp-on-display-modal__content--store-list p {
  margin: 0;
}

.pdp-on-display-modal .loading__spinner,
.pdp-shipping-methods__pickup-store-popup .loading__spinner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
    background: rgba(255, 255, 255, 0.7);
}

.pdp-on-display-modal .loading__spinner svg,
.pdp-shipping-methods__pickup-store-popup .loading__spinner svg {
  position: absolute;
  top: calc(50% - 8px);
  left: calc(50% - 8px);
}
.pdp-on-display-modal .my-store,
.pdp-shipping-methods__pickup-store-popup .my-store {
  display: none;
}

.pdp-on-display-modal .current-store .my-store,
.pdp-shipping-methods__pickup-store-popup .current-store .my-store {
  display: flex;
  justify-content: center;
  gap: 4px;
  align-items: center;
}
.pdp-on-display-modal .my-store,
.pdp-shipping-methods__pickup-store-popup .my-store {
  width: 135px;
  font-size: 14px;
  font-weight: 700;
  color: #434341;
  border-right: 1px solid #000;
}
.pdp-on-display-modal .my-store .svg-wrapper {
  width: 24px;
  height: 24px;
}
.pdp-on-display-modal .current-store set-my-store,
.pdp-shipping-methods__pickup-store-popup .current-store set-my-store {
  display: none;
}
@media screen and (max-width: 768px) {
  .pdp-on-display-modal__content {
    margin-top: 0 !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    height: calc(100vh - 200px) !important;
  }
  .pdp-on-display-modal .display-store-list__title {
    margin-bottom: 10px;
  }
  .pdp-on-display-modal__content--store-list {
    max-height: calc(100vh - 380px);
    margin-top: 10px !important;
  }
  .pdp-on-display-modal__content--store-list .store-list-item {
    gap: 5px;
    padding: 9px;
  }
  .pdp-on-display-modal__content--store-list .store-address {
    font-size: 13px;
  }
  .pdp-on-display-modal__content--store-list button {
    width: unset;
    height: unset;
    font-size: 10px;
    padding: 5px 10px;
    color: #537075;
  }
  .pdp-on-display-modal__content--store-list .store-distance {
      width: 90px;
      font-size: 12px;
      font-weight: 400;
  }
  .pdp-on-display-modal .my-store,
  .pdp-shipping-methods__pickup-store-popup .my-store {
    width: 92px;
    font-size: 11px;
  }
  .pdp-on-display-modal .my-store .svg-wrapper {
    width: 17px;
    height: 17px;
  }
}

@media screen and (min-width: 1441px) {
  .pdp-on-display {
    padding: 15px 10%;
  }
}
.on-display-learn-more {
  text-align: center;
  display: block;
}
.on-display-learn-more button {
  background: none;
  border: none;
  padding: 0;
  color: #434341;
  text-decoration: underline;
  cursor: pointer;
  font-size: 11px;
}
/* on display end */

/* pdp-shipping-methods start */
.pdp-shipping-methods__zipcode {
  font-size: 15px;
  color: #434341;
  font-weight: 400;
}
.pdp-shipping-methods__zipcode--text {
  font-weight: 700;
  line-height: 1.2;
}
.pdp-shipping-methods__zipcode--text button {
  background: unset;
  border: 0;
  padding: 0;
  font-weight: 600;
}
.pdp-shipping-methods__zipcode [data-zipcode] {
  color: #537075;
  text-decoration: underline;
  cursor: pointer;
  font-size: 15px;
}
.pdp-shipping-methods__zipcode--action {
  background: unset;
  border: none;
  text-decoration: underline;
  color: #434341;
  font-size: 11px;
  cursor: pointer;
  padding: 0;
}
.pdp-shipping-methods__options {
  margin-top: 10px;
}
.pdp-shipping-methods__option {
  display: flex;
  align-items: center;
  border: 1px solid #E4E4E4;
  border-radius: 4px;
  padding: 12px 20px;
  gap: 20px;
  margin-top: 6px;
}
.pdp-shipping-methods__option .svg-wrapper {
  width: 28px;
  height: 28px;
}
.pdp-shipping-methods__option--details {
  flex: 1;
}
.pdp-shipping-methods__option--details .store-name {
  color: #537075;
  text-decoration: underline;
  cursor: pointer;
  font-weight: 600;
  font-size: 12px;
}
.pdp-shipping-methods__option--details__title {
  line-height: 1
}
.pdp-shipping-methods__option--details__title button {
  font-size: 12px;
  font-weight: 600;
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
  line-height: 1;
  text-align: left;
  color: #434341;
}
.pdp-shipping-methods__option--details__title .small-text {
  margin-top: 2px;
  line-height: 1.2;
  font-size: 9px;
  font-weight: 400;
}
.pdp-shipping-methods__option--details__title button:hover {
  text-decoration: underline;
}
.pdp-shipping-methods__option--details__date {
  font-size: 10px;
  line-height: 1;
  margin-top: 3px;
}

.pdp-shipping-methods__option--details__date .weight-700 {
  font-weight: 700;
}
.pdp-shipping-methods-popup {
  font-size: 12px;
  color: #434341;
}
.pdp-shipping-methods-popup .popup-modal__content {
  width: 620px;
  max-height: 80%;
  height: fit-content;
}
.pdp-shipping-methods-popup .popup-modal__content--wrapper {
  margin-top: 24px;
}
.pdp-shipping-methods-popup.popup-modal button.modal__close-button {
  top: 32px;
}
.pdp-shipping-methods-popup__title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.pdp-shipping-methods-popup__product--info {
  display: flex;
  justify-content: center;
  gap: 28px;
  margin-top: 16px;
}
.pdp-shipping-methods-popup__tips {
  margin: 21px 0;
}
.pdp-shipping-methods-popup__method {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  overflow: hidden;
  border-radius: 6px;
  padding: 18px;
  gap: 20px;
  line-height: 1.1;
  margin-top: 10px;
}
.pdp-shipping-methods-popup__method .icon-part {
  width: 180px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  line-height: 1.1;
  color: #454343;
}
.pdp-shipping-methods-popup__method .icon-part p {
  margin: 0;
}
.pdp-shipping-methods-popup__method .details-part {
  flex: 1;
}
.pdp-shipping-methods-popup__method .icon-part .svg-wrapper {
  width: 40px;
  height: 40px;
  margin-bottom: 7px;
}
.pdp-shipping-methods-popup__method--title {
  font-size: 14px;
  font-weight: 700;
  color: #537075;
}
.pdp-shipping-methods-popup__method .details-part ul {
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 0;
}

.pdp-shipping-methods-popup__method .details-part ul li {
  margin: 3px 0;
  line-height: 1.46;
}
.ship-tips {
  color: #434341;
  text-align: right;
  font-size: 8px;
  margin-top: 8px;
}
@media (max-width: 768px) {
  .pdp-shipping-methods-popup .popup-modal__content {
    width: 90vw;
    padding: 0 15px;
  }
  .pdp-shipping-methods-popup__method {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
  }
  .pdp-shipping-methods-popup__title {
    font-size: 20px;
  }
  .pdp-shipping-methods-popup__method .icon-part {
    flex-direction: row;
    gap: 10px;
    font-size: 14px;
    text-align: left;
  }
  .pdp-shipping-methods-popup__method .icon-part .svg-wrapper {
    width: 24px;
    height: 29px;
    margin-bottom: 0;
  }
  .pdp-shipping-methods-popup .popup-modal__content--wrapper {
    margin-top: 15px;
  }
  .pdp-shipping-methods-popup.popup-modal button.modal__close-button {
    top: 20px;
  }
  .pdp-shipping-methods-popup__tips {
    margin: 15px 0;
  }
}
/* pdp-shipping-methods end */

.pdp-main-image-badges {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 2;
}
.pdp-main-image-badges .badge {
  font-size: 14px;
}
@media (min-width: 990px) {
  .pdp-main-image-badges {
    left: 110px;
  }
  .pdp-main-image-badges .badge {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .pdp-main-image-badges {
    left: 15px;
  }
}

/* custom jump-out variant picker */
custom-jump-out-variant-picker .variant-item {
  display: inline-block;
  margin: 10px 10px 0 0;
  padding: 7px 10px 7px 34px;
  font-size: 14px;
  letter-spacing: .1rem;
  text-align: center;
  cursor: pointer;
  position: relative;
  transition: border var(--duration-short) ease;
  color: #616161;
  line-height: normal;
  border-radius: 4px;
  background: #f3f3f3;
  text-decoration: none;
}
custom-jump-out-variant-picker .variant-item:before {
  content: "";
  position: absolute;
  left: 10px;
  width: 16px;
  height: 16px;
  border: 1px solid;
  border-radius: 50%;
  z-index: 2;
}
custom-jump-out-variant-picker .variant-item.active {
  color: #537075;
  background: #e6f0f3;
}
custom-jump-out-variant-picker .variant-item.active:before {
  content: "";
  position: absolute;
  left: 10px;
  width: 16px;
  height: 16px;
  border: 1px solid;
  border-radius: 50%;
  z-index: 2;
}
custom-jump-out-variant-picker .variant-item.active:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 13px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #537075;
  z-index: 3;
}

#PopupModal-pdpSynchrony {
  color: #434341;
  z-index: 9999;
}
#PopupModal-pdpSynchrony .popup-modal__content {
  max-width: 574px;
  height: calc(100vh - 86px);
  border-radius: 20px;
  overflow: hidden;
}
#PopupModal-pdpSynchrony .popup-modal__body--header {
  text-align: center;
  padding: 30px 0;
}
#PopupModal-pdpSynchrony img {
  vertical-align: top;
}
#PopupModal-pdpSynchrony .popup-modal__body--title {
  margin: 20px 0 10px;
  font-size: 20px;
  font-weight: 600;
}
#PopupModal-pdpSynchrony .popup-modal__body--subtitle {
  font-size: 14px;
  line-height: 1.3;
}
#PopupModal-pdpSynchrony .popup-modal__body--enter-amount {
  display: flex;
  justify-content: center;
  align-items: center;
}
#PopupModal-pdpSynchrony .popup-modal__body--enter-amount label {
  font-size: 18px;
  font-weight: 600;
}
.popup-modal__body--enter-amount--input-warpper {
  position: relative;
  margin-left: 26px;
}
#PopupModal-pdpSynchrony .popup-modal__body--enter-amount input {
  width: 153px;
  height: 45px;
  font-size: 14px;
  border-radius: 4px;
  outline: none;
  box-shadow: none;
  border: 1px solid;
  padding: 0 29px 0 21px;
  text-align: center;
}
#PopupModal-pdpSynchrony .popup-modal__body--enter-amount .prefix {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
}
#PopupModal-pdpSynchrony .popup-modal__body--enter-amount .suffix {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
}
#PopupModal-pdpSynchrony .popup-modal__body--main {
  max-height: calc(100vh - 362px);
  overflow-y: auto;
}
#PopupModal-pdpSynchrony .plan-list {
  margin-top: 32px;
}
#PopupModal-pdpSynchrony .plan-item {
  border: 1px solid #E2E2E2;
  border-radius: 4px;
  padding: 21px 17px;
  line-height: 1;
}
#PopupModal-pdpSynchrony .plan-list__unavailable .plan-item {
  background: #F2F2F2;
  color: #CCCCCC;
  cursor: not-allowed;
}
#PopupModal-pdpSynchrony .plan-item + .plan-item {
  margin-top: 13px;
}
#PopupModal-pdpSynchrony .plan-item .line-one {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  margin-bottom: 16px;
}
#PopupModal-pdpSynchrony .plan-item__monthly-payment,
#PopupModal-pdpSynchrony .plan-item__total-payments .value {
  font-weight: 600;
}
#PopupModal-pdpSynchrony .line-two {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  font-size: 14px;
}
#PopupModal-pdpSynchrony .line-two__left {
  line-height: 1.5;
}
#PopupModal-pdpSynchrony .line-two__left p {
  margin: 0;
}
#PopupModal-pdpSynchrony .line-two__right {
  text-decoration: underline;
  cursor: pointer;
}
#PopupModal-pdpSynchrony .plan-list__unavailable-header {
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  margin: 19px 0 17px 0;
  text-align: center;
}
#PopupModal-pdpSynchrony .popup-modal__body--footer {
  text-align: center;
  margin-top: 30px;
}
#PopupModal-pdpSynchrony .plan-description__header {
  font-weight: 600;
  font-size: 18px;
  line-height: 1;
  margin: 39px 0 20px;
}
#PopupModal-pdpSynchrony .plan-description__item {
  background: #F2F2F2;
  border-radius: 4px;
  padding: 28px 22px;
  font-size: 14px;
  line-height: 1.3;
}
#PopupModal-pdpSynchrony .plan-description__item + .plan-description__item {
  margin-top: 15px;
}
#PopupModal-pdpSynchrony .plan-description__item--title {
  font-weight: 600;
  margin-bottom: 14px;
}
#PopupModal-pdpSynchrony .plan-description__item--content p {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  #PopupModal-pdpSynchrony .popup-modal__content {
    padding: 0 10px;
  }
  #PopupModal-pdpSynchrony .popup-modal__body--header {
    padding: 22px 0 15px;
  }
  #PopupModal-pdpSynchrony .popup-modal__body--header img {
    width: 120px;
    height: auto;
  }
  #PopupModal-pdpSynchrony .popup-modal__body--title {
    font-size: 18px;
    margin: 16px 0 7px;
  }
  #PopupModal-pdpSynchrony .popup-modal__body--subtitle {
    font-size: 12px;
  }
  #PopupModal-pdpSynchrony .plan-list {
    margin-top: 15px;
  }
  #PopupModal-pdpSynchrony .popup-modal__body--enter-amount input {
    width: 120px;
    height: 35px;
    font-size: 16px;
  }
  #PopupModal-pdpSynchrony .popup-modal__body--enter-amount label {
    font-size: 15px;
  }
  #PopupModal-pdpSynchrony .popup-modal__body--main {
    max-height: calc(100vh - 300px);
    max-height: calc(100dvh - 255px);
  }
  #PopupModal-pdpSynchrony .plan-item .line-one,
  #PopupModal-pdpSynchrony .line-two {
    font-size: 12px;
  }
  #PopupModal-pdpSynchrony .plan-description__header {
    font-size: 16px;
    margin: 24px 0 12px;
  }
  #PopupModal-pdpSynchrony .plan-description__item {
    padding: 20px 15px;
    font-size: 12px;
  }
}